body,td,th {
	font-family: tahoma;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #333333;
}
.style1 {
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
}
.style4 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: medium;
}
.style2 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: x-small;
}
.style9 {font-size: xx-small}
